Subject: Distribution of LAPACK and other public domain packages

From: JEREMY WALTON <[email-masked]>
Date: 7 Dec 93 10:40:00 WET

>> How about EISPACK and LINPACK in FORTRAN?
>> Are they freeware?  If so where can they be fetched?  Thanks!

These packages are available from NAG, who operate, on a cost-recovery basis, 
a distribution service for the following collections of public domain software:

1. LAPACK
2. EISPACK
3. LINPACK
4. MINPACK
5. OTTER

1-4 are all in FORTRAN; an implementation of LAPACK in C is in progress.

More information is available from the NAG helpdesk ([email-masked], or
[email-masked]) or from the NAG gopher server at nags2.nag.co.uk.

--------------------------------------------------------------------------------
|  Jeremy Walton                                   [email-masked]     |
|  The Numerical Algorithms Group Ltd, Oxford, UK  [email-masked]           |
|                                                  Tel: +44 865 511245         |
|                                                  Fax: +44 865 310139         |
--------------------------------------------------------------------------------

---

From: Herbert Homeier (t4720) <[email-masked]>
Date: Tue, 7 Dec 93 16:56:42 +0100

Hi netters, 
besides from NAG as noted below, eispack, lapack, linpack, minpack, and many
other packages are also available from netlib. (anon ftp from netlib.ornl.gov
or get xnetlib using archie which is a slowly starting but otherwise nice 
X11 surface to access netlib).

Best regards

Herbert

----- Begin Included Message -----